credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: Zl2PaZQljoUZCb9WvrM9LsoKOwvUOL
      project-domain-name: Default
      tenant-name: juju_epc-project_b4f5fd96-75e0-4776-a8e7-41316ac9fcd9
      user-domain-name: Default
      username: juju_epc-user_b4f5fd96-75e0-4776-a8e7-41316ac9fcd9